[RocketeerUI.RKT_UI_MainMenu]
FavoriteCharacter=
+Characters=RocketeerCharTex.Characters.Sapphire
+Characters=RocketeerCharTex.Characters.Kraadesh
+Characters=RocketeerCharTex.Characters.Jakob
+Characters=RocketeerCharTex.Characters.Brutalis

[GUI2K4.UT2k4Browser_IRC]
SystemPageClass=RocketeerUI.RKT_UI_IRCSystem

[UnrealGame.UnrealPlayer]
CustomStatusAnnouncerPack=Rocketeer.RKT_AnnouncerVoice
CustomRewardAnnouncerPack=Rocketeer.RKT_AnnouncerVoice

[Rocketeer.RKT_PlayerTweaks]
bNoViewShake=False
RocketTrail=20
bNoRocketSmokeRing=False
RocketExplosion=6
FlakTrail=35
bNoFlakSmokeRing=False
FlakExplosion=5
bStraightLink=True
bNoLinkPlasmaTrail=False
bThinLightning=True
bNoShieldChargeParticles=False
